/*===============================================
●style.css 画面の横幅が737px以上
===============================================*/
@media print, screen and (min-width: 737px){
.wrapper li{
	overflow:hidden;
	_zoom:1;
	line-height: 130%;
	margin-bottom:42px;
	font-size: 14px;
}
.wrapper li .time{
	float:left;
	width:145px;
	padding-left:9px;
	font-weight: bold;
}
.wrapper li .spec{
	float:left;
}
}
/*===============================================
●smart.css  画面の横幅が736pxまで
===============================================*/
@media only screen and (max-width:736px){
.wrapper li{
	_zoom:1;
	width: 94%;
	margin:0 auto 6%;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.4em;
}
.wrapper li .time{
	float:left;
	width:30%;
	text-align:right;
}
.wrapper li .spec{
/*	float:left;
	width:62%;*/
	padding-left:4%;
	margin-left: 34%;
	border-left:1px solid #c00;

}

}


